<!doctype html>
<html lang="en" class="h-100">
<head>
    <meta charset="utf-8">
    <title>Sticky Footer Navbar Template · Bootstrap v5.1</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <style>
        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }
    </style>
    <link href="css/my.css" rel="stylesheet">
</head>
<body class="d-flex flex-column h-100">

<header>
    <!-- Fixed navbar -->
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="container-fluid">
            <div class="col-3">
                <a class="navbar-brand" href="#">Ask shevvvo</a>
            </div>

            <div class="col-6 collapse navbar-collapse" id="navbarCollapse">
                <form class="d-flex" style="margin: auto">
                    <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                </form>
            </div>
            <div class="col-3">
                <div class="row panel">
                    <div class="col-2">
                        <button type="button" class="btn btn-success">Ask!</button>
                    </div>
                    <div class="col-1">
                        <img src="img/1.jpg" class="ava">
                    </div>
                    <div class="col-6">
                        <div class="col">
                            <div class="row name">
                                <h6>Vasya Pupkin</h6>
                            </div>
                            <div class="row name">
                                <div class="col-4">
                                    <a href="#" style="color: #b6effb">settings</a>
                                </div>
                                <div class="col-6">
                                    <a href="#" style="color: #b6effb">log out</a>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </nav>
</header>

<!-- Begin page content -->
<main class="flex-shrink-0">
    <div class="container">
        <div class="row">
            <div class="col-8">
                <div class="row">
                    <h3>Registration</h3>
                </div>
                <div class="row" style="margin-bottom: 20px; margin-top: 20px;">
                    <div class="col-2">
                        Login
                    </div>
                    <div class="col-4">
                        <input class="form-control form-control-sm" type="text" placeholder="pupa" aria-label=".form-control-sm example">
                    </div>
                </div>
                <div class="row" style="margin-bottom: 20px; margin-top: 20px;">
                    <div class="col-2">
                        Email
                    </div>
                    <div class="col-4">
                        <input class="form-control form-control-sm" type="text" placeholder="pupa@yandex.ru" aria-label=".form-control-sm example">
                    </div>
                </div>
                <div class="row" style="margin-bottom: 20px; margin-top: 20px;">
                    <div class="col-2">
                        Nickname
                    </div>
                    <div class="col-4">
                        <input class="form-control form-control-sm" type="text" placeholder="pupa22" aria-label=".form-control-sm example">
                    </div>
                </div>
                <div class="mb-3 row">
                    <label for="inputPassword" class="col-sm-2 col-form-label">Password</label>
                    <div class="col-sm-4">
                        <input type="password" style="height: 30px" class="form-control" id="inputPassword">
                    </div>
                </div>
                <div class="mb-3 row">
                    <label for="inputPassword" class="col-sm-2 col-form-label">Repeat</label>
                    <div class="col-sm-4">
                        <input type="password" style="height: 30px" class="form-control" id="repeatPassword">
                    </div>
                </div>
                <div class="row" style="margin-bottom: 20px; margin-top: 20px;">
                    <div class="col-2">
                        Avatar
                    </div>
                    <div class="col-2">
                        <div style="border: 2px grey solid;">
                            C:\avatar.jpg
                        </div>
                    </div>
                    <div class="col-2">
                        <button type="button" class="btn btn-info" style="height: 31px; padding: 5px;">Upload</button>
                    </div>
                </div>
                <div class="row" style="margin-bottom: 20px; margin-top: 20px;">
                    <div class="col-2">

                    </div>
                    <div class="col-2">
                        <button type="button" class="btn btn-info" style="height: 31px; padding: 5px;">Register</button>
                    </div>
                </div>
            </div>
            <div class="col-1"></div>
            <div class="col-3">
                <div class="row" style="padding: 10px 0; margin-left: 30px; margin-bottom: 0; margin-top: 20px">
                    <h3>Popular Tags</h3>
                </div>
                <div class="row tags">
                    <div class="col-4">
                        <h5>perl</h5>
                    </div>
                    <div class="col-4" style="color: #842029">
                        <h5>gang</h5>
                    </div>
                    <div class="col-4" style="color: #0b5ed7">
                        <h5>MySql</h5>
                    </div>
                </div>
                <div class="row tags">
                    <div class="col-4" style="color: #25cff2">
                        <h5>C++</h5>
                    </div>
                    <div class="col-4" style="color: #ffc720">
                        <h5>big</h5>
                    </div>
                    <div class="col-4">
                        <h5>baby</h5>
                    </div>
                </div>
                <div class="row tags">
                    <div class="col-4" style="color: #25cff2">
                        <h5>C++</h5>
                    </div>
                    <div class="col-4" style="color: #ffc720">
                        <h5>big</h5>
                    </div>
                    <div class="col-4">
                        <h5>baby</h5>
                    </div>
                </div>
                <div class="row" style="padding: 10px 0; margin-left: 30px; margin-bottom: 0; margin-top: 20px">
                    <h3>Best Members</h3>
                </div>
                <div class="row members">
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>Lebron</h5></a></div>
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>Durant</h5></a></div>
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>DaBaby</h5></a></div>
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>Pokemon</h5></a></div>
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>Gon</h5></a></div>
                </div>
            </div>
        </div>
    </div>
</main>

<script src="js/bootstrap.bundle.min.js"></script>

</body>
</html>
